/* Responsive breakpoints */
@media screen and (max-width: 1094px) {
  .mainHeader .grid { grid-template-columns: minmax(0, 1fr); }
  .mainHeader__logo { display: none; }
  
  .menu { display: none; }
  
  .menuContainer .menu { display: block; }
  
  .wrapper,
  .menuContainer { width: 100%; }
  
  .grid--contact,
  .col2thirds { grid-template-columns: minmax(0, 1fr); }
  
  .section { padding: 3.2rem 0; }
  .section--bg { 
    margin-top: 0; 
    padding: 0;
  } 
  .section--bg__photo { height: 24rem; }
  .section--bg__container {
    padding: 2rem;
    font-size: 3.6rem;
    left: 2rem;
    width: 75%;
  }
  
  .tiles { 
    grid-template-columns: repeat(2, minmax(0, 1fr)); 
    gap: 2.4rem;
    align-items: center;
  }
  .tiles > li > a { 
    flex-direction: row; 
    padding: 2.4rem;
  }
}

@media screen and (max-width: 820px) {
  .section--bg__container {
    position: static;
    width: 100%;
    background: none;
    padding: 0;
    margin-top: 1.6rem;
  }

  h1, .h1 { 
    font-size: 3.8rem; 
    line-height: 1.2;
  }
  h2, .h2 { font-size: 2.8rem; }
  h3, .h3 { font-size: 2.4rem; line-height: 1.5; }
  h5, .h5 { font-size: 1.8rem; }

  .col2,
  .col3,
  .tiles { grid-template-columns: minmax(0, 1fr); }
  .tiles { gap: 1.6rem; }
  
  .services li article {
    grid-template-columns: minmax(0, 1fr);
    gap: 0;
  }
  .services__actions {
    justify-self: auto;
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 1.6rem;
    margin-top: 1.6rem;
  }
  .services__actions a {
    background: var(--colorBlueLight);
    flex-direction: row;
    gap: 0.8rem;
    padding: 1.6rem 0;
    border-radius: 2px;
    justify-content: center;
  }
  .services__actions a + a { margin-left: 0; }
  .services__actions .tile__icon {
    width: 2.4rem;
    height: 2.4rem;
  }
  
  .mainHeader__name { font-size: 2.4rem; }
  .languageSwitch   { display: none; }
  .menuTrigger span { display: none; }

  .mainFooter__menu > div + div { margin-top: 3rem; }
  .mainFooter .caption.text-right { 
    margin-top: 1rem;
    text-align: left; 
  }

  .button { 
    display: block;
    width: 100%;
  }

  .buttonContainer .button + .button {
    margin-left: 0;
    margin-top: 1rem;
  }

  .one-half,
  .three-quarters { width: 100%; }

  .footerLinksMenu ul {
    flex-direction: column;
    text-align: center;
  }
  .mainFooter .footerLinksMenu li + li {
    margin-top: 0.8rem;
  }

  .smallOnly,
  .logos figure.smallOnly,
  .main-menu-nav #pll_switcher  {
    display: inline-block;
  }
  .largeOnly,
  .logos figure.largeOnly {
    display: none;
  }
}
